Subject: Ticket Assigned - shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 07:31:36 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran User                    I want add my Shukran card in my max mobile app           11:22 AM, 26th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           11:24 AM, 26th Feb                     User                    Pls slow my issue           11:24 AM, 26th Feb                   Saeedurrahman                   We are giving you 5 days from the order date to link your account. Once you link your account within the 5 days of purchase, your points will be automatically credited into your Shukran account. You can only earn the points on your last purchase.   To link your Shukran card, please follow the below steps:   1- Log in your account. 2- Go to My account > Shukran > Link your account here. 3- Follow the provided steps on the webpage   After you have linked your UAE Shu
 kran account and you have 200 points or more, you will be eligible to spend your points.           11:27 AM, 26th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:31 AM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156886